SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File ghc-pandoc-devel-2.7.3-1.9.x86_64.rpm is obsolete. Try find newer ghc-pandoc-devel for openSUSE Tumbleweed